<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ll_set_pay_pwd"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_50"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginTop="@dimen/size_50"
        android:layout_marginRight="@dimen/dp_10"
        android:orientation="horizontal"
        android:weightSum="6">

        <EditText
            android:id="@+id/edt_pwd1"
            android:layout_width="0dp"
            android:layout_height="@dimen/size_50"
            android:layout_weight="1"
            android:maxLength="1"
            android:background="@drawable/bg_password_item"
            android:gravity="center"
            android:inputType="numberPassword|textPassword" />

        <EditText
            android:id="@+id/edt_pwd2"
            android:layout_width="0dp"
            android:layout_height="@dimen/size_50"
            android:layout_marginLeft="@dimen/size_8"
            android:layout_weight="1"
            android:maxLength="1"
            android:background="@drawable/bg_password_item"
            android:gravity="center"
            android:inputType="numberPassword|textPassword" />

        <EditText
            android:id="@+id/edt_pwd3"
            android:layout_width="0dp"
            android:layout_height="@dimen/size_50"
            android:layout_marginLeft="@dimen/size_8"
            android:layout_weight="1"
            android:maxLength="1"
            android:background="@drawable/bg_password_item"
            android:gravity="center"
            android:inputType="numberPassword|textPassword" />

        <EditText
            android:id="@+id/edt_pwd4"
            android:layout_width="0dp"
            android:layout_height="@dimen/size_50"
            android:layout_marginLeft="@dimen/size_8"
            android:layout_weight="1"
            android:maxLength="1"
            android:background="@drawable/bg_password_item"
            android:gravity="center"
            android:inputType="numberPassword|textPassword" />

        <EditText
            android:id="@+id/edt_pwd5"
            android:layout_width="0dp"
            android:layout_height="@dimen/size_50"
            android:layout_marginLeft="@dimen/size_8"
            android:layout_weight="1"
            android:maxLength="1"
            android:background="@drawable/bg_password_item"
            android:gravity="center"
            android:inputType="numberPassword|textPassword" />

        <EditText
            android:id="@+id/edt_pwd6"
            android:layout_width="0dp"
            android:layout_height="@dimen/size_50"
            android:layout_marginLeft="@dimen/size_8"
            android:layout_weight="1"
            android:maxLength="1"
            android:background="@drawable/bg_password_item"
            android:gravity="center"
            android:inputType="numberPassword|textPassword" />
    </LinearLayout>


    <Button
        android:id="@+id/btn_item_confirm"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_40"
        android:layout_marginLeft="@dimen/size_15"
        android:layout_marginTop="@dimen/size_30"
        android:layout_marginRight="@dimen/size_15"
        android:background="@drawable/bg_next_btn_unable"
        android:gravity="center"
        android:text="确定"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_16" />


</LinearLayout>
